@(nonApproved:List[Conference],approved:List[Conference])

@template {
	<h1 class="page-header">Approved</h1>
	<h3>Non approved</h3>
	<ul>
		@for(conference <- nonApproved) {
			<li>@conference.getName() -
				<a href="@admin.routes.AdminConferencesController.approve(conference.getId())">Approve</a>
			</li>
		}
	</ul>
	<hr/>
	<h3>Approved</h3>
	<ul>
		@for(conference <- approved) {
			<li>@conference.getName()</li>
		}
	</ul>

}